INDENT.PRO(5)

NAME
indent.pro - default options for indent

DESCRIPTION
The .indent.pro file in either the current or home directory contains default command line options for the indent(1) program. It is a text file that contains space-separated command line options. For a description of these options, see indent(1).

Explicit command line options override options taken from .indent.pro.

Here is a sample .indent.pro file:

    -bap -nbad -nbbb -bc -br -cdb -nce
    -fc1 -ip -lp -npcs -psl -sc -nsob -cli0
    -di12 -l79 -i4 -d0 -c33

FILES

./.indent.pro
~/.indent.pro

SEE ALSO

indent(1)